<CombineParticles AirResistance="2.0" Gravity="(0; -10; 0)">
	<Texture
		Diffuse="sfx/particles/fragments_contour__d_a.tga"
		NumFramesX="4"
		RandomFrameOffset="4"
	/>
	<Size Function="(0.2; 0.05; 0.05)" Median="0.4" />
	<RotationSpeed Value="600" />
	<Color>
		<Key At="0.0" Value="(255; 255; 255; 0)" />
		<Key At="0.2" Value="(255; 255; 255; 60)" />
		<Key At="0.8" Value="(255; 255; 255; 20)" />
		<Key At="1.0" Value="(255; 255; 255; 0)" />
	</Color>
</CombineParticles>
